Subject: [nfsv4] NFSv4.1 I-D review comments and meeting notes (ACLs, Sessions, pNFS)

From: Spencer Shepler <[email-masked]>
Date: Thu, 26 Apr 2007 23:59:29 -0500

As you may be aware, my fellow I-D editors and I have been
hosting a series of formal reviews for portions of the
the NFSv4.1 I-D.  The comments received and notes from
the review sessions can be found here:

http://www.nfsv4-editor.org/reviews/draft-10/

As you will note, the sections under review are ACLs, Sessions,
and pNFS.

The ACL reviews are complete while the Sessions and pNFS
topics are still ongoing.

Once this set of reviews are complete, our intent is to
generate a draft-11 to include review comments and
other review resolutions.

As always, comments and review of these or other portions
of the I-D are most welcome.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4